*{
    margin-bottom:0;
    margin-top:0;
    margin-left:0;
    margin-right:0; 
}


/************ Font styling ********************/
@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/MuseoSans_500');
    src: url('../fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('../fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('../fonts/fonts/MuseoSans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

.item-page a{
    font-family: "MuseoSans500";
    font-size: 10pt;
    color: #58585a;
}

h2{
    font-family: "MuseoSans500";
    font-size: 18pt;
    color: #58585a;
    text-transform: uppercase;
    margin-bottom: 10px;  
}

h3{
    font-family: "MuseoSans500";
    font-weight: bold;
    font-size: 14pt;
    color: #58585a; 
}

p{
    font-family: "MuseoSans500";
    font-size: 10pt;
    color: #58585a;
    line-height: 200%;
}
body{
    font-family: "MuseoSans500";
    font-size: 10pt;
    color: #58585a;
}

/***************** Page positioning *********************/
#pagewrapper{
    margin-left: 690px;
    width: 640px;   
}
#container-back{
    margin-top: -60px;
    min-height:972px;
    min-width: 100%;
    background:url(../images/bg-repeat.png) repeat-x;
	background-size:cover;
}
#container-front-wbanner{
    margin-top: -60px;
    min-height:972px;
    min-width: 100%;
    background:url(../images/bg-shadow.png) no-repeat;
	
}
#container-front{
    margin-top: -60px;
    min-height:972px;
    min-width: 100%;
    background:url(../images/bg.png) no-repeat;
}
#header-container{
    margin-top: 60px;
    width: 960px;
    height: 100px;
    margin-left: 388px;
}
#header-logo{
    margin-top: 65px;
    width: 300px;
    height: 100px;
    float: left;
}
#header-nav{
    margin-top: 40px;
    width: 640px;
    height: 60px;
    float: left;
}
#header-facebook{
    height: 55px;
    float: right;
    margin-right: 30px;
    margin-top: 8px;
}
#content-wrapper{
    width: 640px;
    height: 610px;
    /*padding-top: -5px;*/
}
#inside-wrapper{
    width: 640px;
    height: 610px;
    float: left;
}
#banner{
    height: 335px;
    width: 640px;
    margin-top: -15px;
    margin-bottom: 50px;
}
#main-content-half{
    width: 640px;
    height: 210px;
}
#main-content-full{
    width: 640px;
    height: 560px;
    margin-top: -20px;
}
#footer{
    margin-top: 50px;
    width: 640px;
    height: 20px;
    color: #fff;
}
#footer p{
    font-family: "Arial" sans-serif;
    font-size: 8pt;
    color: rgb(88, 88, 90);
    text-align: center;
    font-weight: bold;
}
#footer a{
    font-family: "Arial" sans-serif;
    font-size: 8pt;
    color: rgb(88, 88, 90);
    text-align: center;
    font-weight: bold;
}

/************ contact form styles *********/

.bfQuickMode .bfLabelLeft label {
    width: 140px !important;
}
/************ Menu styles --- main nav *********/
.joomla-navmenu a{
    border:none;
    border:0px;
    margin:0px;
    padding:0px;
    font-family:"MuseoSans500" ;
    font-size:14px;
    text-transform: uppercase;
    color: #58585a;
    text-decoration: none;
    height: 35px; 
}
ul.joomla-navmenu{
    font-family:"MuseoSans500" ;
    list-style:none;
    margin-top: 35px;
    padding:0;
    text-decoration: none;
  /*  height: 40px;   
  letter-spacing: 150%;*/
  
}
.joomla-navmenu li{
    float:left; height:40px; 
    /*letter-spacing: 150%;*/ 
}
/********* Home ************/
li.item101{
    margin-left: 5px;
}
/********* Services ************/
li.item103{
    margin-left: 20px;
}
/********* packages pricing ************/
li.item104{
    margin-left: 25px;
}
/********* products ************/
li.item105{
    margin-left: 30px;
}
/********* gallery ************/
li.item106{
    margin-left: 35px;
}
/********* contact ************/
li.item107{
    margin-left: 40px;
}

/********* Home ************/
li.item101:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;

}
/********* Services ************/
li.item103:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;

}
/********* packages pricing ************/
li.item104:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;
 
}
/********* products ************/
li.item105:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;

}
/********* gallery ************/
li.item106:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;
    
}
/********* contact ************/
li.item107:hover{
    background:url(../images/menu-hover.png) no-repeat !important;
    background-position: center bottom !important;
    height: 32px !important;
}
/************ Menu styles --- sub menu's *********/
ul.joomla-navmenu li ul li {
 background:url(../images/sub-menu-hover.png) repeat !important; text-transform: none;  
}

ul.joomla-navmenu li:hover ul {
    margin-top:10px;
    margin-left:-20px !important;
    /*padding-left: -20px !important;*/
    display: block;
    position: absolute;
    list-style-type: none;
    float: left;
   /*background:url(../images/submenu-hover.png), repeat-x, repeat-y !important;*/
   background-color: #ffffff;
}
/*
li:hover li {
    float: none;
    font-size: 16px;
    background:url(../images/submenu-hover.png) repeat repeat-x repeat-y !important;
    font-family:"MuseoSans500" !important;
    font-size:12px !important;
    font-weight:bold !important;
}
*/
ul.joomla-navmenu ul{display: none; margin: 0px 0 0 -4px; padding: 10px 0 10px 0; min-width: 120px; position: absolute;   line-height:20px;    z-index: 1000000000 !important; text-align:left; padding-left:5px;  padding-right:10px}
ul.joomla-navmenu ul li {float: none;margin: 0;padding: 0;height:20px !important;  background:none !important; text-align:left; }
ul.joomla-navmenu ul li a {text-transform: none; line-height:20px !important; height:26px !important;  font-weight:normal;padding-left:15px; background:none !important; padding:0px; }
/* Used to display the drop correctly */
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    }
ul.joomla-navmenu ul a:hover {padding:0px; text-align: left; text-decoration: underline; height: 20px; background:url(../images/sub-menu-hover.png) !important;}
ul.joomla-navmenu ul li:hover a {border: none; line-height:20px;  text-align: left; height: 20px; background:url(../images/sub-menu-hover.png) !important;}
/************ list for sitemap *********/
#xmap li {
    list-style-type: square;
    text-decoration: none;
    border: none;
    padding: 5px 5px 5px 5px;
    text-align: left;
    white-space: nowrap;
    color: #58585a;
}
#xmap li a {
    color: #58585a;
}
/*
ul li {
  display: block;
  position: relative;
  float: left;
}
ul li a {
 
  text-decoration: none;
  border-top: 1px solid #58585a;
  padding: 5px 15px 5px 15px;
  margin-left: 1px;
  white-space: nowrap;
  height: 60px;
}*/

.message {display:none;}
.menu-toggle {
		display: none;
	}
	#primary-menu[role=navigation] {
			clear: both;
			-webkit-transition: all 0.3s ease-out;  
			-moz-transition: all 0.3s ease-out;
			-ms-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
		}
		.js #primary-menu[role=navigation] {
			overflow: hidden;
			max-height: 0;
		}
		#primary-menu[role=navigation].active {
			max-height: 15em;
		}
		#primary-menu[role=navigation] ul {
			margin: 0;
			padding: 0;
			border-top: 1px solid #808080;
		}
		#primary-menu[role=navigation] li a {
			display: block;
			padding: 0.8em;
			border-bottom: 1px solid #808080;
		}
		
		
.item-page p img{width: 100%;}



@media only screen and (min-width:1024px) and (max-width:1200px)
{
	
	#container-back{
    margin-top: -60px;
   /* min-height:972px;*/
    min-width: 100% !important;
    background:url(../images/bg-repeat.png) repeat-x;
	background-size:cover;
	}  
#header-container {
    margin-top: 60px;
    width: 100%;
    height: 100px;
     margin-left: 0px !important; 
}  
#header-logo {
    margin-top: 65px;
    width: 300px;
    height: 100px;
    float: left;
    padding-left: 20%;
}
#header-facebook {
    height: 40px;
    float: left !important;
    margin-left: 38px !important;
    margin-top: 86px !important;
}

	#pagewrapper{
    margin-left: 374px !important;
    width: 640px;   
}
/*.image_reel img {
    width: 100% !important;
	height:auto !important;
}*/

#banner {
    height: 335px;
    width: 517px !important;
    margin-top: 0px !important;
    margin-bottom: 10px;
}
#banner img
{
	width:80% !important;
	    margin-left: 94px !important;
	height:auto !important;
}
#content-wrapper {
    width: 523px !important;
    height: 610px;
    padding-top: -5px;
}

#header-nav {
    margin-top: 64px !important;
    width: 8% !important;
	margin-left:0% !important;
    height: 61px;
    background: rgba(255,255,255,0.7);
    float:left !important;
	border-radius: 4px;
}
ul.joomla-navmenu
{
	    margin-top: 22px !important;
}
/*---Toggle--*/
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
      z-index: 99;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  min-height: 373px;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 24px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  
  color: #999;
}

li.item101,li.item103,li.item104,li.item105,li.item106,li.item107{
    margin-left: 0px !important; 
}
.joomla-navmenu li {
    float: left;
    height: 40px;
    padding: 10px 24px !important;
}
ul.joomla-navmenu ul
{
	min-width: 180px !important;
    padding-left: 1% !important;
    background: #dfddd1 !important;
}
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    margin-left: 88px !important;
	 margin-top: -20px !important;
}


/* demo styles */
/*body { margin-top: 3em; background: #eee; color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif; }
p, p a { font-size: 12px;text-align: center; color: #888; }
*/
#main-content-half {
    width: 86% !important;
    height: 210px;
	float:right;
}
#main-content-full {
    width: 86% !important;
   height: 357px !important;
    margin-top: -20px;
    padding-left: 80px;
}


#footer {
    margin-top: 292px !important;
width: 630px !important;
 height: 20px;
    color: #fffff;
}
}




@media only screen and (min-width:768px) and (max-width:1023px)
{
	
	#container-back{
    margin-top: -60px;
   /* min-height:972px;*/
    min-width: 100% !important;
    background:url(../images/bg-repeat.png) repeat-x;
	background-size:cover;
	}
#header-container {
    margin-top: 60px;
    width: 100% !important;
    height: 100px;
     margin-left: 0px !important; 
}
#header-logo {
    margin-top: 65px;
    width: 300px;
    height: 100px;
    float: left;
    padding-left: 20%;
}
#header-facebook {
    height: 40px;
    float: left !important;
    margin-left: 38px !important;
    margin-top: 86px !important;
}

	#pagewrapper{
    margin-left: 0px !important;
    width: 640px;   
}
/*.image_reel img {
    width: 100% !important;
	height:auto !important;
}*/

#banner {
    height: 335px;
       width: 533px !important;
    margin-top: 0px !important;
    margin-bottom: -84px !important;
    padding-left: 236px;
}
.mod-jt-slide {
    width: 100% !important;
}
#banner img
{
	width:56% !important;
	    margin-left: 212px !important;
	height:auto !important;
	margin-top: 12px;
}
#content-wrapper {
    width: 390px !important;
    height: 610px;
    padding-top: -5px;
}

#header-nav {
    margin-top: 64px !important;
    width: 8% !important;
	margin-left:0% !important;
    height: 61px;
    background: rgba(255,255,255,0.7);
    float:left !important;
	border-radius: 4px;
}
ul.joomla-navmenu
{
	    margin-top: 22px !important;
}
/*---Toggle--*/
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
      z-index: 99;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  min-height: 373px;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 24px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  
  color: #999;
}

li.item101,li.item103,li.item104,li.item105,li.item106,li.item107{
    margin-left: 0px !important; 
}
.joomla-navmenu li {
    float: left;
    height: 40px;
    padding: 10px 24px !important;
}
ul.joomla-navmenu ul
{
	min-width: 180px !important;
    padding-left: 1% !important;
    background: #dfddd1 !important;
}
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    margin-left: 88px !important;
	 margin-top: -20px !important;
}


/* demo styles */
/*body { margin-top: 3em; background: #eee; color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif; }
p, p a { font-size: 12px;text-align: center; color: #888; }
*/
#main-content-half {
   width: 78% !important;
    height: 320px !important;
	float:left;
	margin-left: 226px;
	background:rgba(255,255,255,0.7);
	padding: 10px;
}
#main-content-full {
   width: 65% !important;
    height: 560px;
    margin-top: -20px;
    padding-left: 456px;
}


#footer {
    margin-top: 292px !important;
width:  100% !important;
 height: 20px;
    color: #fffff;
	margin-left: 166px;
}

#footer p
{
	padding-top: 83px !important;
	width:  100% !important;
}
}



@media only screen and (min-width:640px) and (max-width:767px)
{
	body
	{
		background: #e2e0d7 repeat-y !important;
	}
	
	#container-back{
    min-width: 100% !important;
	background-size:cover;
	}
	#container-front-wbanner,#container-front{
	background: #e2e0d7 !important;
	}
	#main-content-full
	{
		    width: 88% !important;
    height: 560px;
    margin-top: 30px !important;
    padding: 0px 20px !important;
}
#header-container {
    margin-top: 60px;
    width: 100% !important;
    height: 100px;
     margin-left: 0px !important; 
}
#header-logo {
    margin-top: 65px;
    width: 300px;
    height: 100px;
    float: left;
    padding-left: 8%;
}
#header-facebook {
    height: 40px;
    float: left !important;
    margin-left: 38px !important;
    margin-top: 86px !important;
}

	#pagewrapper{
    margin-left: 0px !important;
    width: 580px !important;   
}
/*.image_reel img {
    width: 100% !important;
	height:auto !important;
}*/

#banner {
    height: 335px;
    width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -84px !important ;
	padding-left:40px;
}
.mod-jt-slide {
    width: 100% !important;
}
#banner img
{
	width:100% !important;
	    margin-left: 0px !important;
	height:auto !important;
	margin-top: 6px;
}
#content-wrapper {
    width: 100% !important;
    height: 610px;
    padding-top: -5px;
}

#header-nav {
    margin-top: 64px !important;
    width: 11% !important;
	margin-left:0% !important;
    height: 61px;
    background: rgba(255,255,255,0.7);
    float:left !important;
	border-radius: 4px;
}
ul.joomla-navmenu
{
	    margin-top: 22px !important;
}
/*---Toggle--*/
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
      z-index: 99;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  min-height: 373px;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 24px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  
  color: #999;
}

li.item101,li.item103,li.item104,li.item105,li.item106,li.item107{
    margin-left: 0px !important; 
}
.joomla-navmenu li {
    float: left;
    height: 40px;
    padding: 10px 24px !important;
}
ul.joomla-navmenu ul
{
	min-width: 180px !important;
    padding-left: 1% !important;
    background: #dfddd1 !important;
}
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    margin-left: 88px !important;
	 margin-top: -20px !important;
}


/* demo styles */
/*body { margin-top: 3em; background: #eee; color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif; }
p, p a { font-size: 12px;text-align: center; color: #888; }
*/
#main-content-half {
   width: 97% !important;
    height: 320px !important;
	float:left;
	margin-left: 38px;
	background:rgba(255,255,255,0.7);
	padding: 10px;
	margin-top: 55px;
}

#footer {
    margin-top: 292px !important;
width:578px !important;
 height: 20px;
    color: #fffff;
}

#footer p
{
	padding-top: 83px !important;
}
#inside-wrapper
{
	width:580px !important;
}

}

@media only screen and (min-width:480px) and (max-width:639px)
{
	body
	{
		background: #e2e0d7 repeat-y !important;
	}
	#container-back{
    margin-top: -60px;
   /* min-height:972px;*/
    min-width: 100% !important;
    background:url(../images/bg-repeat.png) repeat-x;
	background-size:cover;
	}
	#container-front-wbanner,#container-front{
	background: #e2e0d7 !important;
	min-height: 1000px !important;
	}
	#main-content-full
	{
		    width: 88% !important;
    height: 560px;
    margin-top: 30px !important;
    padding: 0px 20px !important;
}
#header-container {
    margin-top: 60px;
    width: 100% !important;
    height: 100px;
     margin-left: 0px !important; 
}
#header-logo {
    margin-top: 35px !important;
    width: 300px;
    height: 100px;
    float: left;
    padding-left: 8%;
}
#header-facebook {
    height: 40px;
    float: left !important;
    margin-left: 38px !important;
    margin-top: 10px !important;
}

	#pagewrapper{
    margin-left: 0px !important;
    width: 100% !important;   
}
/*.image_reel img {
    width: 100% !important;
	height:auto !important;
}*/

#banner {
    height: 335px;
    width: 92% !important;
    margin-top: 0px !important;
    margin-bottom: -45px !important ;
     padding: 0px 20px;
}
.mod-jt-slide {
    width: 100% !important;
}
#banner img
{
	width:100% !important;
	    margin-left: 0px !important;
	height:auto !important;
	margin-top: 6px;
}
#content-wrapper {
    width: 100% !important;
    height: 610px;
    padding-top: -5px;
}

#header-nav {
    margin-top: 0px !important;
    width: 35% !important;
margin-left: 6% !important;
 height: 50px !important;
    background: rgba(255,255,255,0.7);
    float:left !important;
	border-radius: 4px;
}
ul.joomla-navmenu
{
	    margin-top: 22px !important;
}
/*---Toggle--*/
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 22px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
      z-index: 99;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  min-height: 373px;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 24px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  
  color: #999;
}

li.item101,li.item103,li.item104,li.item105,li.item106,li.item107{
    margin-left: 0px !important; 
}
.joomla-navmenu li {
    float: left;
    height: 40px;
    padding: 10px 24px !important;
}
ul.joomla-navmenu ul
{
	min-width: 180px !important;
    padding-left: 1% !important;
    background: #dfddd1 !important;
}
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    margin-left: 88px !important;
	 margin-top: -20px !important;
}


/* demo styles */
/*body { margin-top: 3em; background: #eee; color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif; }
p, p a { font-size: 12px;text-align: center; color: #888; }
*/
#main-content-half {
      width: 86% !important;
    height: 400px !important;
    float: left;
    margin-left: 24px;
    background: rgba(255,255,255,0.7);
    padding: 10px;
    margin-top: -20px;
	
}

#footer {
    margin-top: -73px !important;
width:100% !important;
 height: 20px;
 float:left;
    color: #fffff;
}


#footer p
{
	padding-top: 83px !important;
}
#inside-wrapper
{
	width:100% !important;
}
	
}



@media only screen and (min-width:320px) and (max-width:479px)
{
	body
	{
		background: #e2e0d7 repeat-y !important;
	}
	
	#container-back{
    margin-top: -60px;
   /* min-height:972px;*/
    min-width: 100% !important;
    background:url(../images/bg-repeat.png) repeat-x;
	background-size:cover;
	}
	#container-front-wbanner, #container-front{
	background: #e2e0d7 !important;
	min-height: 1000px !important;
	}
	#main-content-full 
	{
		    width: 87% !important;
    height: 560px;
    margin-top: 30px !important;
    padding: 0px 20px !important;
	background: #e2e0d7 repeat-y !important;
}
	
#header-container {
    margin-top: 60px;
    width: 100% !important;
    height: 100px;
     margin-left: 0px !important; 
}
#header-logo {
    margin-top: 35px !important;
    width: 90% !important;
    height: 100px;
    float: left;
    padding-left: 4%;
}
#header-facebook {
    height: 40px;
    float: left !important;
    margin-left: 38px !important;
    margin-top: 10px !important;
}

	#pagewrapper{
    margin-left: 0px !important;
    width: 100% !important;   
}
/*.image_reel img {
    width: 100% !important;
	height:auto !important;
}*/

#banner {
    height: 335px;
    width: 84% !important;
    margin-top: 0px !important;
    margin-bottom: -45px !important ;
     padding: 0px 20px;
}
.mod-jt-slide {
    width: 100% !important;
}
#banner img
{
	width:100% !important;
	    margin-left: 0px !important;
	height:auto !important;
	margin-top: 6px;
}
#content-wrapper {
    width: 100% !important;
    height: 610px;
    padding-top: -5px;
}

#header-nav {
    margin-top: 0px !important;
    width: 35% !important;
margin-left: 6% !important;
 height: 50px !important;
    background: rgba(255,255,255,0.7);
    float:left !important;
	border-radius: 4px;
}
ul.joomla-navmenu
{
	    margin-top: 22px !important;
}
/*---Toggle--*/
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 22px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
      z-index: 99;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  min-height: 373px;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 24px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  
  color: #999;
}

li.item101,li.item103,li.item104,li.item105,li.item106,li.item107{
    margin-left: 0px !important; 
}
.joomla-navmenu li {
    float: left;
    height: 40px;
    padding: 10px 24px !important;
}
ul.joomla-navmenu ul
{
	min-width: 180px !important;
    padding-left: 1% !important;
    background: #dfddd1 !important;
}
ul.joomla-navmenu li:hover > ul {
    display: block;
    position: absolute;
    margin-left: 88px !important;
	 margin-top: -20px !important;
}


/* demo styles */
/*body { margin-top: 3em; background: #eee; color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif; }
p, p a { font-size: 12px;text-align: center; color: #888; }
*/
#main-content-half {
      width: 77% !important;
    height: 533px !important;
    float: left;
    margin-left: 24px;
    background: rgba(255,255,255,0.7);
    padding: 10px;
    margin-top: -128px;
}

#footer {
    margin-top: -73px !important;
width:100% !important;
 height: 20px;
 float:left;
 color: #ffff;
}


#footer p
{
	padding-top: 83px !important;
}
#inside-wrapper
{
	width:100% !important;
}
}      

     